<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.006999969482</MDI>
      <MDI key="STATISTICS_MEAN">14.961890660133</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.7579998970032</MDI>
      <MDI key="STATISTICS_STDDEV">6.3751417317826</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
